#!/bin/bash
 
#SBATCH -t 7-00:00:00 
#SBATCH --job-name=optCH3C
 
#SBATCH -n 32
#SBATCH --partition=SKY32M192_L 

#SBATCH --mail-type NONE
#SBATCH --mail-user kra268@uky.edu
#SBATCH --account=col_cmri235_uksr

#mpi settings
export OMP_NUM_THREADS=1
ulimit -s unlimited
ulimit -l unlimited

# Modules needed for this job
module purge 
module load intel/18.0.3.222 
module load impi/2018.3.222 
module load ccs/vasp/5.4.4

echo "Job running on SLURM NODELIST: $SLURM_NODELIST " 
#VASP Program execution command 
mpirun -np 32 vasp_std 
