#!/bin/bash
 
#SBATCH -t 7-00:00:00 
#SBATCH --job-name=CO_dymmat.new_trial
 
#SBATCH -N 2
#SBATCH --partition=SAN16M64_L 

#SBATCH --mail-type NONE
#SBATCH --mail-user kra268@uky.edu
#SBATCH --account=col_cmri235_uksr
#SBATCH --ntasks-per-node=16

#mpi settings
export OMP_NUM_THREADS=1
ulimit -s unlimited
ulimit -l unlimited

# Modules needed for this job
module purge 
module load intel/18.0.3.222 
module load impi/2018.3.222 
module load  ccs/vasp/intel-19.0.4.243

echo "Job running on SLURM NODELIST: $SLURM_NODELIST " 
#VASP Program execution command 
mpirun -np 32 vasp-5.4.4-vtstcode
